@charset "UTF-8";
/* 共通設定 */
html {
  overflow-x: hidden;
}

body {
  font-family: "Noto Serif JP", serif !important;
  background-color: #f4ecd9;
  margin: 0;
  padding: 0;
}

br.pc {
  display: inline !important;
}
@media (max-width: 1024px) {
  br.pc {
    display: none !important;
  }
}
@media (max-width: 767px) {
  br.pc {
    display: none !important;
  }
}
br.sp {
  display: none !important;
}
@media (max-width: 1024px) {
  br.sp {
    display: inline !important;
  }
}
@media (max-width: 767px) {
  br.sp {
    display: inline !important;
  }
}
br.pc-tab {
  display: inline !important;
}
@media (max-width: 1024px) {
  br.pc-tab {
    display: inline !important;
  }
}
@media (max-width: 767px) {
  br.pc-tab {
    display: none !important;
  }
}
br.tab-only {
  display: none !important;
}
@media (max-width: 1024px) {
  br.tab-only {
    display: inline !important;
  }
}
@media (max-width: 767px) {
  br.tab-only {
    display: none !important;
  }
}
br.sp-only {
  display: none !important;
}
@media (max-width: 1024px) {
  br.sp-only {
    display: none !important;
  }
}
@media (max-width: 767px) {
  br.sp-only {
    display: inline !important;
  }
}

p {
  text-align: left;
  margin: 0;
}

ul {
  padding: 0;
  margin: 0;
}

img {
  vertical-align: bottom;
}

/* LP専用 */
.lp__cmn_header, .lp__cmn_footer {
  position: relative;
  width: 77vw;
  margin-right: auto;
  margin-left: auto;
}
@media (max-width: 1024px) {
  .lp__cmn_header, .lp__cmn_footer {
    width: calc(100% - 10vw);
  }
}
.lp__cmn_header {
  height: 120px;
}
.lp__cmn_header > a {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 125px;
  height: 55px;
  background-image: url("/img/beer-terrace/cmn/logo_transitgroup.svg");
  background-position: 0 0;
  background-size: 100%;
  background-repeat: no-repeat;
  -webkit-transition: background-image 0.4s;
  transition: background-image 0.4s;
  margin: auto;
}
.lp__cmn_header > a:hover {
  background-image: url("/img/beer-terrace/cmn/logo_transitgroup_hover.svg");
}
@media (max-width: 1024px) {
  .lp__cmn_header > a:hover {
    background-image: url("/img/beer-terrace/cmn/logo_transitgroup.svg");
  }
}
@media (max-width: 767px) {
  .lp__cmn_header > a:hover {
    background-image: url("/img/beer-terrace/cmn/logo_transitgroup.svg");
  }
}
.lp__cmn_header > a img {
  width: 100%;
}
.lp__cmn_footer--wrap {
  font-size: 0;
  margin-top: 100px;
  margin-bottom: 80px;
}
@media (max-width: 767px) {
  .lp__cmn_footer--wrap {
    margin-top: 10vw;
    margin-bottom: 8vw;
  }
}
.lp__cmn_footer-logo, .lp__cmn_footer-right {
  display: inline-block;
  vertical-align: top;
}
@media (max-width: 767px) {
  .lp__cmn_footer-logo, .lp__cmn_footer-right {
    display: block;
  }
}
.lp__cmn_footer-logo {
  width: 125px;
  margin-right: calc(100% - 514px);
}
@media (max-width: 1024px) {
  .lp__cmn_footer-logo {
    width: 100px;
    margin-right: calc(100% - 489px);
  }
}
@media (max-width: 767px) {
  .lp__cmn_footer-logo {
    width: 125px;
    margin-right: auto;
    margin-bottom: 10vw;
    margin-left: auto;
  }
}
.lp__cmn_footer-logo a {
  display: block;
  width: 100%;
  height: 55px;
  background-image: url("/img/beer-terrace/cmn/logo_transitgroup.svg");
  background-position: 0 0;
  background-size: 100%;
  background-repeat: no-repeat;
  -webkit-transition: background-image 0.4s;
  transition: background-image 0.4s;
  margin: auto;
}
.lp__cmn_footer-logo a:hover {
  background-image: url("/img/beer-terrace/cmn/logo_transitgroup_hover.svg");
}
@media (max-width: 1024px) {
  .lp__cmn_footer-logo a:hover {
    background-image: url("/img/beer-terrace/cmn/logo_transitgroup.svg");
  }
}
@media (max-width: 767px) {
  .lp__cmn_footer-logo a:hover {
    background-image: url("/img/beer-terrace/cmn/logo_transitgroup.svg");
  }
}
.lp__cmn_footer-logo a img {
  width: 100%;
}
.lp__cmn_footer-right {
  font-size: 0;
}
.lp__cmn_footer-right-txt, .lp__cmn_footer-right-insta {
  display: inline-block;
  vertical-align: top;
}
@media (max-width: 767px) {
  .lp__cmn_footer-right-txt, .lp__cmn_footer-right-insta {
    display: block;
  }
}
.lp__cmn_footer-right-txt {
  width: 315px;
  color: #273c59;
  font-size: 11px;
  font-family: "DM Sans", Sans-serif;
  margin-right: 50px;
}
@media (max-width: 767px) {
  .lp__cmn_footer-right-txt {
    width: 100%;
    font-size: 13px;
    text-align: center;
    margin-right: 0;
    margin-bottom: 10vw;
  }
}
.lp__cmn_footer-right-txt a {
  color: #273c59;
  text-decoration: none;
  -webkit-transition: color 0.4s;
  transition: color 0.4s;
}
.lp__cmn_footer-right-txt a:hover {
  color: #f14200;
}
@media (max-width: 1024px) {
  .lp__cmn_footer-right-txt a:hover {
    color: #273c59;
  }
}
@media (max-width: 767px) {
  .lp__cmn_footer-right-txt a:hover {
    color: #273c59;
  }
}
.lp__cmn_footer-right-insta {
  width: 24px;
}
@media (max-width: 767px) {
  .lp__cmn_footer-right-insta {
    width: 32px;
    margin: auto;
  }
}
.lp__cmn_footer-right-insta a {
  display: block;
  width: 100%;
  height: 24px;
  background-image: url("/img/beer-terrace/cmn/icon_instagram.svg");
  background-position: 0 0;
  background-size: 100%;
  background-repeat: no-repeat;
  -webkit-transition: background-image 0.4s;
  transition: background-image 0.4s;
}
@media (max-width: 767px) {
  .lp__cmn_footer-right-insta a {
    height: 32px;
  }
}
.lp__cmn_footer-right-insta a:hover {
  background-image: url("/img/beer-terrace/cmn/icon_instagram_hover.svg");
}
@media (max-width: 1024px) {
  .lp__cmn_footer-right-insta a:hover {
    background-image: url("/img/beer-terrace/cmn/icon_instagram.svg");
  }
}
@media (max-width: 767px) {
  .lp__cmn_footer-right-insta a:hover {
    background-image: url("/img/beer-terrace/cmn/icon_instagram.svg");
  }
}
.lp__cmn_footer-right-insta a img {
  width: 100%;
}
.lp__cmn_footer-link {
  font-size: 11px;
  text-align: center;
  margin: 0 0 20px;
}
@media (max-width: 767px) {
  .lp__cmn_footer-link {
    font-size: 13px;
    margin: 0 0 2vw;
  }
}
.lp__cmn_footer-link a {
  color: #273c59;
  text-decoration: none;
  -webkit-transition: color 0.4s;
  transition: color 0.4s;
}
.lp__cmn_footer-link a:hover {
  color: #f14200;
}
@media (max-width: 1024px) {
  .lp__cmn_footer-link a:hover {
    color: #273c59;
  }
}
@media (max-width: 767px) {
  .lp__cmn_footer-link a:hover {
    color: #273c59;
  }
}
.lp__cmn_footer-copy {
  position: relative;
  left: -11.5vw;
  width: calc(100% + 23vw);
  color: #273c59;
  font-size: 11px;
  text-align: center;
  border-top: 1px solid #273c59;
  padding-top: 40px;
  margin: 0 0 40px;
}
@media (max-width: 767px) {
  .lp__cmn_footer-copy {
    font-size: 13px;
    padding-top: 4vw;
    margin: 0 0 4vw;
  }
}
.lp__cmn_title {
  position: relative;
  width: 77vw;
  color: #1a51a3;
  font-size: 2.4vw;
  font-weight: 700;
  text-align: center;
  padding: 1vw 0;
  margin: 0 auto 2vw;
}
@media (max-width: 1024px) {
  .lp__cmn_title {
    width: 90vw;
    font-size: 3.6vw;
    padding: 1.5vw 0;
    margin: 0 auto 3vw;
  }
}
@media (max-width: 767px) {
  .lp__cmn_title {
    font-size: 6vw;
    padding: 1.8vw 0;
    margin: 0 auto 4vw;
  }
}
.lp__cmn_title.detail {
  width: 100%;
  font-size: 28px;
  padding: 20px 0;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .lp__cmn_title.detail {
    font-size: 2.8vw;
    padding: 1.5vw 0;
  }
}
@media (max-width: 767px) {
  .lp__cmn_title.detail {
    font-size: 6vw;
    padding: 1.8vw 0;
  }
}
.lp__cmn_title::before, .lp__cmn_title::after {
  position: absolute;
  left: 0;
  content: "";
  width: 100%;
  height: 2px;
  background-color: #1a51a3;
}
.lp__cmn_title::before {
  top: 0;
}
.lp__cmn_title::after {
  bottom: 0;
}
.lp__cmn_beginning {
  width: 77vw;
  color: #273c59;
  font-size: 1.4vw;
  font-weight: 500;
  text-align: center;
  line-height: 2;
  margin: 4vw auto;
}
@media (max-width: 1024px) {
  .lp__cmn_beginning {
    width: 90vw;
    font-size: 2.4vw;
    margin: 5vw auto;
  }
}
@media (max-width: 767px) {
  .lp__cmn_beginning {
    font-size: 3.2vw;
    word-break: auto-phrase;
    margin: 6vw auto;
  }
}
.lp__cmn_beginning.detail {
  width: 100%;
  font-size: 18px;
  margin: 40px auto;
}
@media (max-width: 1024px) {
  .lp__cmn_beginning.detail {
    font-size: 1.8vw;
    margin: 5vw auto;
  }
}
@media (max-width: 767px) {
  .lp__cmn_beginning.detail {
    font-size: 3.6vw;
    margin: 7vw auto;
  }
}
.lp__cmn_reservation {
  width: 77vw;
  margin: 0 auto 6vw;
}
@media (max-width: 1024px) {
  .lp__cmn_reservation {
    width: 90vw;
    margin: 0 auto 8vw;
  }
}
@media (max-width: 767px) {
  .lp__cmn_reservation {
    margin: 0 auto 12vw;
  }
}
.lp__cmn_reservation-btn {
  width: 40vw;
  margin: 0 auto 2vw;
}
@media (max-width: 1024px) {
  .lp__cmn_reservation-btn {
    width: 50vw;
    margin: 0 auto 2vw;
  }
}
@media (max-width: 767px) {
  .lp__cmn_reservation-btn {
    width: 80vw;
    margin: 0 auto 4vw;
  }
}
.lp__cmn_reservation-btn > a {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  font-size: 1.4vw;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 4vw;
  text-align: center;
  text-decoration: none;
  -webkit-transition: background-color 0.4s, opacity 0.4s;
  transition: background-color 0.4s, opacity 0.4s;
}
@media (max-width: 1024px) {
  .lp__cmn_reservation-btn > a {
    font-size: 2.2vw;
    line-height: 6vw;
  }
}
@media (max-width: 767px) {
  .lp__cmn_reservation-btn > a {
    font-size: 3.6vw;
    line-height: 10vw;
  }
}
.lp__cmn_reservation-btn > a.btn01 {
  color: #fff;
  background-color: #f14200;
}
.lp__cmn_reservation-btn > a.btn01:hover {
  opacity: 0.7;
}
@media (max-width: 767px) {
  .lp__cmn_reservation-btn > a.btn01:hover {
    opacity: 1;
  }
}
.lp__cmn_reservation-btn > a.btn02 {
  color: #1a51a3;
  border: 2px solid #1a51a3;
  background-color: #fff;
}
.lp__cmn_reservation-btn > a.btn02:hover {
  background-color: #def;
}
@media (max-width: 767px) {
  .lp__cmn_reservation-btn > a.btn02:hover {
    background-color: #fff;
  }
}
.lp__cmn_reservation.detail {
  width: 900px;
  margin: 0 auto 100px;
}
@media (max-width: 1024px) {
  .lp__cmn_reservation.detail {
    width: calc(100% - 10vw);
    margin: 0 auto 10vw;
  }
}
@media (max-width: 767px) {
  .lp__cmn_reservation.detail {
    margin: 0 auto 12vw;
  }
}
.lp__cmn_reservation.detail .lp__cmn_reservation-btn {
  width: 500px;
  margin: 0 auto;
}
.lp__cmn_reservation.detail .lp__cmn_reservation-btn:not(:nth-of-type(1)) {
  margin: 20px auto 0;
}
@media (max-width: 1024px) {
  .lp__cmn_reservation.detail .lp__cmn_reservation-btn {
    width: 50vw;
  }
  .lp__cmn_reservation.detail .lp__cmn_reservation-btn:not(:nth-of-type(1)) {
    margin: 2vw auto 0;
  }
}
@media (max-width: 767px) {
  .lp__cmn_reservation.detail .lp__cmn_reservation-btn {
    width: 80vw;
  }
  .lp__cmn_reservation.detail .lp__cmn_reservation-btn:not(:nth-of-type(1)) {
    margin: 3vw auto 0;
  }
}
.lp__cmn_reservation.detail .lp__cmn_reservation-btn > a {
  font-size: 21px;
  line-height: 60px;
}
@media (max-width: 1024px) {
  .lp__cmn_reservation.detail .lp__cmn_reservation-btn > a {
    font-size: 2.2vw;
    line-height: 6vw;
    margin: 0 auto 2vw;
  }
}
@media (max-width: 767px) {
  .lp__cmn_reservation.detail .lp__cmn_reservation-btn > a {
    font-size: 3.6vw;
    line-height: 10vw;
    margin: 0 auto 4vw;
  }
}
.lp__cmn_reservation.detail .lp__cmn_reservation-btn > a.btn01 {
  color: #fff;
  background-color: #f14200;
}
.lp__cmn_reservation.detail .lp__cmn_reservation-btn > a.btn01:hover {
  opacity: 0.7;
}
@media (max-width: 767px) {
  .lp__cmn_reservation.detail .lp__cmn_reservation-btn > a.btn01:hover {
    opacity: 1;
  }
}
.lp__cmn_reservation.detail .lp__cmn_reservation-btn > a.btn02 {
  color: #1a51a3;
  border: 2px solid #1a51a3;
  background-color: #fff;
}
.lp__cmn_reservation.detail .lp__cmn_reservation-btn > a.btn02:hover {
  background-color: #def;
}
@media (max-width: 767px) {
  .lp__cmn_reservation.detail .lp__cmn_reservation-btn > a.btn02:hover {
    background-color: #fff;
  }
}
.lp__top_kv {
  width: 77vw;
  margin: 0 auto 8vw;
}
@media (max-width: 1024px) {
  .lp__top_kv {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .lp__top_kv {
    margin: 0 auto 12vw;
  }
}
.lp__top_kv-img {
  position: relative;
}
.lp__top_kv-img.top {
  margin-bottom: 4vw;
}
@media (max-width: 1024px) {
  .lp__top_kv-img.top {
    margin-left: 5vw;
    margin-bottom: 6vw;
  }
}
@media (max-width: 767px) {
  .lp__top_kv-img.top {
    width: 100%;
  }
}
.lp__top_kv-img.bottom {
  margin-top: 4vw;
}
@media (max-width: 1024px) {
  .lp__top_kv-img.bottom {
    margin-top: 6vw;
  }
}
@media (max-width: 767px) {
  .lp__top_kv-img.bottom {
    left: -5vw;
    width: calc(100% + 10vw);
    margin-top: 6vw;
  }
}
.lp__top_kv-img img {
  pointer-events: none;
  width: 100%;
}
.lp__top_kv-txt {
  width: 77vw;
  color: #273c59;
  font-size: 1.4vw;
  font-weight: 500;
  text-align: center;
  line-height: 2;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .lp__top_kv-txt {
    width: 90vw;
    font-size: 2.4vw;
  }
}
@media (max-width: 767px) {
  .lp__top_kv-txt {
    font-size: 3.6vw;
    word-break: auto-phrase;
  }
}
.lp__top_featured {
  width: 60vw;
  font-size: 0;
  text-align: left;
  margin: 0 auto 6vw;
}
@media (max-width: 1024px) {
  .lp__top_featured {
    width: 90vw;
    margin: 0 auto 8vw;
  }
}
@media (max-width: 767px) {
  .lp__top_featured {
    margin: 0 auto 12vw;
  }
}
.lp__top_featured > div {
  display: inline-block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  width: 100%;
  vertical-align: top;
  background-color: #fff;
  padding: 2vw;
  margin: 0 0 2vw;
}
@media (max-width: 1024px) {
  .lp__top_featured > div {
    padding: 2vw;
  }
}
@media (max-width: 767px) {
  .lp__top_featured > div {
    padding: 4vw;
    margin: 0 0 4vw;
  }
}
.lp__top_featured-category, .lp__top_featured-name, .lp__top_featured-img, .lp__top_featured-txt, .lp__top_featured-btn {
  position: relative;
  z-index: 1;
}
.lp__top_featured-category {
  display: block;
  width: 10vw;
  color: #fff;
  font-size: 1.2vw;
  font-weight: 500;
  line-height: 2vw;
  text-align: center;
  background-color: #f14200;
  margin: 0 auto 1vw;
}
@media (max-width: 1024px) {
  .lp__top_featured-category {
    font-size: 2.4vw;
    width: 20vw;
    line-height: 3.5vw;
    margin: 0 auto 1vw;
  }
}
@media (max-width: 767px) {
  .lp__top_featured-category {
    font-size: 3.6vw;
    width: 25vw;
    line-height: 5.5vw;
    margin: 0 auto 2vw;
  }
}
.lp__top_featured-name {
  color: #1a51a3;
  font-size: 2.5vw;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1px;
  text-align: center;
  margin: 0 0 1.5vw;
}
@media (max-width: 1024px) {
  .lp__top_featured-name {
    font-size: 4.2vw;
    margin-bottom: 2.5vw;
  }
}
@media (max-width: 767px) {
  .lp__top_featured-name {
    font-size: 6.8vw;
    line-height: 1;
    margin-bottom: 3.5vw;
  }
}
.lp__top_featured-img {
  margin-bottom: 1.5vw;
}
@media (max-width: 1024px) {
  .lp__top_featured-img {
    margin-bottom: 2.5vw;
  }
}
@media (max-width: 767px) {
  .lp__top_featured-img {
    margin-bottom: 3.5vw;
  }
}
.lp__top_featured-img img {
  width: 100%;
}
.lp__top_featured-txt {
  color: #273c59;
  font-size: 1.2vw;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 1px;
  text-align: center;
  margin-bottom: 3vw;
}
.lp__top_featured-txt span {
  display: block;
  color: #f14200;
  font-size: 1.6vw;
  font-weight: 700;
  text-align: center;
  margin-bottom: 0.5vw;
}
@media (max-width: 1024px) {
  .lp__top_featured-txt {
    font-size: 2.4vw;
    margin-bottom: 5vw;
  }
  .lp__top_featured-txt span {
    font-size: 2.8vw;
    margin-bottom: 1vw;
  }
}
@media (max-width: 767px) {
  .lp__top_featured-txt {
    font-size: 3.4vw;
    word-break: auto-phrase;
    margin-bottom: 7vw;
  }
  .lp__top_featured-txt span {
    font-size: 3.8vw;
    margin-bottom: 2vw;
  }
}
.lp__top_featured-btn {
  width: 20vw;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .lp__top_featured-btn {
    width: 30vw;
  }
}
@media (max-width: 767px) {
  .lp__top_featured-btn {
    width: calc(100% - 35vw);
  }
}
.lp__top_featured-btn > a {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  color: #fff;
  font-size: 1.2vw;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 3vw;
  text-align: center;
  text-decoration: none;
  border: 2px solid #1a51a3;
  border-radius: 1.5vw;
  background-color: #1a51a3;
  -webkit-transition: color 0.4s, background-color 0.4s;
  transition: color 0.4s, background-color 0.4s;
}
@media (max-width: 1024px) {
  .lp__top_featured-btn > a {
    font-size: 2.1vw;
    line-height: 4.5vw;
    border-radius: 2.25vw;
  }
}
@media (max-width: 767px) {
  .lp__top_featured-btn > a {
    font-size: 3.6vw;
    line-height: 8vw;
    border-radius: 4vw;
  }
}
.lp__top_featured-btn > a:hover {
  color: #1a51a3;
  background-color: #fff;
}
@media (max-width: 767px) {
  .lp__top_featured-btn > a:hover {
    color: #fff;
    background-color: #1a51a3;
  }
}
.lp__top_shop {
  width: 79.5vw;
  font-size: 0;
  text-align: center;
  margin: 0 auto 6vw;
}
@media (max-width: 1024px) {
  .lp__top_shop {
    width: 90vw;
    margin: 0 auto 8vw;
  }
}
@media (max-width: 767px) {
  .lp__top_shop {
    margin: 0 auto 12vw;
  }
}
.lp__top_shop-rys {
  width: 77vw;
  font-size: 0;
  text-align: center;
  margin: 0 auto 4vw;
}
.lp__top_shop-rys > div {
  display: inline-block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  cursor: pointer;
  width: 12vw;
  color: #1a51a3;
  font-size: 1.6vw;
  font-weight: 500;
  text-align: center;
  line-height: 3.5vw;
  vertical-align: top;
  border: 2px solid #1a51a3;
  background-color: #fff;
  -webkit-transition: color 0.4s, background-color 0.4s;
  transition: color 0.4s, background-color 0.4s;
  margin: 0 1vw;
}
.lp__top_shop-rys > div:hover {
  background-color: #def;
}
.lp__top_shop-rys > div.select {
  pointer-events: none;
  color: #fff;
  background-color: #1a51a3;
}
@media (max-width: 1024px) {
  .lp__top_shop-rys {
    width: 100%;
    margin: 0 auto 5vw;
  }
  .lp__top_shop-rys > div {
    width: 18vw;
    font-size: 2.4vw;
    line-height: 4.5vw;
    margin: 0 1vw;
  }
}
@media (max-width: 767px) {
  .lp__top_shop-rys {
    margin: 0 auto 6vw;
  }
  .lp__top_shop-rys > div {
    width: 20vw;
    font-size: 3.5vw;
    line-height: 7vw;
    margin: 0 1vw;
  }
}
.lp__top_shop-list > div {
  display: inline-block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  width: calc(33.3333333333% - 2vw);
  vertical-align: top;
  background-color: #fff;
  padding-bottom: 2vw;
  margin: 0 1vw 2vw;
}
@media (max-width: 1024px) {
  .lp__top_shop-list > div {
    width: calc(50% - 2vw);
    padding-bottom: 2vw;
    margin: 0 1vw 2vw;
  }
}
@media (max-width: 767px) {
  .lp__top_shop-list > div {
    width: 100%;
    padding-bottom: 3vw;
    margin: 0 0 4vw;
  }
}
.lp__top_shop-list-img {
  margin-bottom: 2vw;
}
@media (max-width: 1024px) {
  .lp__top_shop-list-img {
    margin-bottom: 2vw;
  }
}
@media (max-width: 767px) {
  .lp__top_shop-list-img {
    margin-bottom: 3vw;
  }
}
.lp__top_shop-list-img img {
  pointer-events: none;
  width: 100%;
}
.lp__top_shop-list-name {
  color: #1a51a3;
  font-size: 1.8vw;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1px;
  padding: 0 1vw;
  margin: 0;
  margin-top: 0;
  margin-bottom: 0.5vw;
}
.lp__top_shop-list-name > span {
  color: #273c59;
  font-size: 1.2vw;
  font-weight: 500;
}
@media (max-width: 1024px) {
  .lp__top_shop-list-name {
    font-size: 2.8vw;
    padding: 0 1.3vw;
    margin-bottom: 1vw;
  }
  .lp__top_shop-list-name > span {
    font-size: 2vw;
  }
}
@media (max-width: 767px) {
  .lp__top_shop-list-name {
    font-size: 5.4vw;
    padding: 0 4vw;
    margin-bottom: 2vw;
  }
  .lp__top_shop-list-name > span {
    font-size: 3.6vw;
  }
}
.lp__top_shop-list-catch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 3.2em;
  color: #f14200;
  font-size: 0.9vw;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 1px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 1vw;
  margin-top: 0;
  margin-bottom: 2vw;
}
.lp__top_shop-list-catch.line2 {
  line-height: 3.2em;
}
@media (max-width: 1024px) {
  .lp__top_shop-list-catch {
    font-size: 1.63vw;
    padding: 0 1.3vw;
    margin-bottom: 2vw;
  }
}
@media (max-width: 767px) {
  .lp__top_shop-list-catch {
    display: block;
    height: auto;
    font-size: 3.6vw;
    padding: 0 4vw;
    margin-bottom: 3vw;
  }
  .lp__top_shop-list-catch.line2 {
    line-height: 1.6;
  }
}
.lp__top_shop-list-btn {
  clear: both;
  width: calc(100% - 10vw);
  margin: 1.5vw auto 0;
}
@media (max-width: 1024px) {
  .lp__top_shop-list-btn {
    width: calc(100% - 20vw);
    margin: 2.5vw auto 0;
  }
}
@media (max-width: 767px) {
  .lp__top_shop-list-btn {
    width: calc(100% - 35vw);
    margin: 3.5vw auto 0;
  }
}
.lp__top_shop-list-btn > a {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  color: #fff;
  font-size: 1.2vw;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 3vw;
  text-align: center;
  text-decoration: none;
  border: 2px solid #1a51a3;
  border-radius: 1.5vw;
  background-color: #1a51a3;
  -webkit-transition: color 0.4s, background-color 0.4s;
  transition: color 0.4s, background-color 0.4s;
}
@media (max-width: 1024px) {
  .lp__top_shop-list-btn > a {
    font-size: 2.1vw;
    line-height: 4.5vw;
    border-radius: 2.25vw;
  }
}
@media (max-width: 767px) {
  .lp__top_shop-list-btn > a {
    font-size: 3.6vw;
    line-height: 8vw;
    border-radius: 4vw;
  }
}
.lp__top_shop-list-btn > a:hover {
  color: #1a51a3;
  background-color: #fff;
}
@media (max-width: 767px) {
  .lp__top_shop-list-btn > a:hover {
    color: #fff;
    background-color: #1a51a3;
  }
}
.lp__detail {
  width: 900px;
  margin: 0 auto 100px;
}
@media (max-width: 1024px) {
  .lp__detail {
    width: calc(100% - 10vw);
    margin: 0 auto 10vw;
  }
}
@media (max-width: 767px) {
  .lp__detail {
    width: calc(100% - 10vw);
    margin: 0 auto 12vw;
  }
}
.lp__detail_kv {
  position: relative;
  visibility: hidden;
  width: 100%;
}
.lp__detail_kv img {
  pointer-events: none;
  width: 100%;
}
.lp__detail_kv .slick-dots {
  position: absolute;
  font-size: 0;
  right: 0;
  bottom: 20px;
  left: 0;
  text-align: center;
}
.lp__detail_kv .slick-dots li {
  cursor: pointer;
  display: inline-block;
  width: 20px;
  height: 20px;
  text-indent: -9999px;
  border-radius: 10px;
  background-color: rgba(39, 60, 89, 0.7);
  margin: 0 10px;
}
.lp__detail_kv .slick-dots li.slick-active {
  pointer-events: none;
  background-color: #fff;
}
@media (max-width: 1024px) {
  .lp__detail_kv .slick-dots {
    bottom: 2vw;
  }
  .lp__detail_kv .slick-dots li {
    width: 2vw;
    height: 2vw;
    border-radius: 1vw;
    margin: 0 1vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_kv .slick-dots {
    bottom: 4vw;
  }
  .lp__detail_kv .slick-dots li {
    width: 4vw;
    height: 4vw;
    border-radius: 2vw;
    margin: 0 3vw;
  }
}
.lp__detail--wrap {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 80px 0;
}
@media (max-width: 1024px) {
  .lp__detail--wrap {
    padding: 8vw 0;
  }
}
@media (max-width: 767px) {
  .lp__detail--wrap {
    padding: 9vw 0;
  }
}
.lp__detail_name {
  color: #1a51a3;
  font-size: 48px;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 1px;
  text-align: center;
}
@media (max-width: 1024px) {
  .lp__detail_name {
    font-size: 4.8vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_name {
    font-size: 6.6vw;
  }
}
.lp__detail_catch {
  color: #f14200;
  font-size: 24px;
  font-weight: 700;
  word-break: auto-phrase;
  text-align: center;
  line-height: 1.8;
  margin-top: 20px;
}
@media (max-width: 1024px) {
  .lp__detail_catch {
    font-size: 2.4vw;
    margin-top: 2vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_catch {
    font-size: 3.6vw;
    margin-top: 3vw;
  }
}
.lp__detail_explanation {
  position: relative;
  color: #273c59;
  font-size: 18px;
  font-weight: 500;
  word-break: auto-phrase;
  text-align: center;
  line-height: 1.8;
  margin-top: 40px;
}
@media (max-width: 1024px) {
  .lp__detail_explanation {
    font-size: 1.8vw;
    margin-top: 5vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_explanation {
    font-size: 3.2vw;
    margin-top: 7vw;
  }
}
.lp__detail_btn {
  width: 330px;
  margin: 50px auto 0;
}
@media (max-width: 1024px) {
  .lp__detail_btn {
    width: 35vw;
    margin: 5vw auto 0;
  }
}
@media (max-width: 767px) {
  .lp__detail_btn {
    width: 70vw;
    margin: 8vw auto 0;
  }
}
.lp__detail_btn > a {
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 50px;
  text-align: center;
  text-decoration: none;
  border: 2px solid #1a51a3;
  border-radius: 25px;
  background-color: #1a51a3;
  -webkit-transition: color 0.4s, background-color 0.4s;
  transition: color 0.4s, background-color 0.4s;
}
.lp__detail_btn > a:hover {
  color: #1a51a3;
  background-color: #fff;
}
@media (max-width: 1024px) {
  .lp__detail_btn > a {
    font-size: 1.7vw;
    line-height: 4.5vw;
    border-radius: 2.25vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_btn > a {
    font-size: 3.6vw;
    line-height: 10vw;
    border-radius: 5vw;
  }
  .lp__detail_btn > a:hover {
    color: #fff;
    background-color: #1a51a3;
  }
}
.lp__detail_menu {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #fff;
  padding: 40px;
}
@media (max-width: 1024px) {
  .lp__detail_menu {
    padding: 4vw 5vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_menu {
    padding: 5vw;
  }
}
.lp__detail_menu-name {
  color: #f14200;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}
.lp__detail_menu-name > span {
  font-size: 28px;
  font-weight: 600;
}
@media (max-width: 1024px) {
  .lp__detail_menu-name {
    font-size: 3.6vw;
  }
  .lp__detail_menu-name > span {
    font-size: 2.8vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_menu-name {
    font-size: 4.6vw;
  }
  .lp__detail_menu-name > span {
    font-size: 3.8vw;
  }
}
.lp__detail_menu-photo {
  margin-top: 40px;
}
@media (max-width: 1024px) {
  .lp__detail_menu-photo {
    margin-top: 4vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_menu-photo {
    margin-top: 5vw;
  }
}
.lp__detail_menu-photo img {
  width: 100%;
}
.lp__detail_menu-explanation {
  color: #273c59;
  font-size: 16px;
  font-weight: 500;
  word-break: auto-phrase;
  text-align: center;
  line-height: 1.8;
  margin-top: 40px;
}
@media (max-width: 1024px) {
  .lp__detail_menu-explanation {
    font-size: 1.6vw;
    margin-top: 4vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_menu-explanation {
    font-size: 3vw;
    margin-top: 5vw;
  }
}
.lp__detail_menu-detail {
  color: #273c59;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  line-height: 1.8;
  margin-top: 40px;
}
.lp__detail_menu-detail span {
  display: block;
  font-weight: 700;
}
.lp__detail_menu-detail span.title {
  color: #f14200;
  font-size: 24px;
}
.lp__detail_menu-detail span.item {
  color: #1a51a3;
  font-size: 20px;
}
@media (max-width: 1024px) {
  .lp__detail_menu-detail {
    font-size: 1.6vw;
    margin-top: 4vw;
  }
  .lp__detail_menu-detail span.title {
    font-size: 2.4vw;
  }
  .lp__detail_menu-detail span.item {
    font-size: 2vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_menu-detail {
    font-size: 3vw;
    word-break: auto-phrase;
    margin-top: 5vw;
  }
  .lp__detail_menu-detail span.title {
    font-size: 4.2vw;
  }
  .lp__detail_menu-detail span.item {
    font-size: 3.6vw;
  }
}
.lp__detail_faq {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #fff;
  padding: 40px;
  margin-top: 40px;
}
@media (max-width: 1024px) {
  .lp__detail_faq {
    padding: 4vw 5vw;
    margin-top: 5vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_faq {
    padding: 5vw;
    margin-top: 7vw;
  }
}
.lp__detail_faq-title {
  color: #f14200;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}
@media (max-width: 1024px) {
  .lp__detail_faq-title {
    font-size: 3.6vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_faq-title {
    font-size: 4.6vw;
  }
}
.lp__detail_faq-list {
  margin-top: 40px;
}
@media (max-width: 1024px) {
  .lp__detail_faq-list {
    margin-top: 5vw;
  }
}
.lp__detail_faq-list > li {
  list-style: none;
  padding-bottom: 2vw;
}
.lp__detail_faq-list > li:last-child {
  padding-bottom: 0;
}
@media (max-width: 1024px) {
  .lp__detail_faq-list > li {
    padding-bottom: 3vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_faq-list > li {
    padding-bottom: 4vw;
  }
}
.lp__detail_faq-list > li > p {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.8;
  word-break: auto-phrase;
  margin: 0;
}
.lp__detail_faq-list > li > p::before {
  display: block;
  position: absolute;
  top: 0.5em;
  left: 0.5em;
}
.lp__detail_faq-list > li > p:nth-of-type(1) {
  color: #fff;
  font-weight: 700;
  background-color: #1a51a3;
  padding: 0.5em 0.5em 0.5em 2.5em;
  margin: 0 0 10px;
}
.lp__detail_faq-list > li > p:nth-of-type(1)::before {
  content: "Ｑ：";
}
.lp__detail_faq-list > li > p:nth-of-type(2) {
  color: #273c59;
  padding: 0.5em 0 0.5em 2.5em;
}
.lp__detail_faq-list > li > p:nth-of-type(2) span.indent {
  display: inline-block;
  padding-left: 1em;
  text-indent: -1em;
}
.lp__detail_faq-list > li > p:nth-of-type(2)::before {
  content: "Ａ：";
}
@media (max-width: 1024px) {
  .lp__detail_faq-list > li > p {
    font-size: 1.6vw;
  }
  .lp__detail_faq-list > li > p:nth-of-type(1) {
    margin: 0 0 1vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_faq-list > li > p {
    font-size: 3vw;
  }
  .lp__detail_faq-list > li > p:nth-of-type(1) {
    margin: 0 0 1.5vw;
  }
}
.lp__detail_access {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #fff;
  padding: 40px;
  margin-top: 40px;
}
@media (max-width: 1024px) {
  .lp__detail_access {
    padding: 4vw 5vw;
    margin-top: 5vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_access {
    padding: 5vw;
    margin-top: 7vw;
  }
}
.lp__detail_access-title {
  color: #f14200;
  font-size: 36px;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}
@media (max-width: 1024px) {
  .lp__detail_access-title {
    font-size: 3.6vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_access-title {
    font-size: 4.6vw;
  }
}
.lp__detail_access-map {
  margin-top: 40px;
}
@media (max-width: 1024px) {
  .lp__detail_access-map {
    margin-top: 5vw;
  }
}
.lp__detail_access-map iframe {
  width: 100%;
  height: 400px;
  border: none;
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}
@media (max-width: 1024px) {
  .lp__detail_access-map iframe {
    height: 62.5vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_access-map iframe {
    height: 62.5vw;
  }
}
.lp__detail_access-detail {
  color: #273c59;
  font-size: 16px;
  font-weight: 500;
  word-break: auto-phrase;
  text-align: center;
  line-height: 1.8;
  margin-top: 40px;
}
.lp__detail_access-detail span {
  display: block;
  font-weight: 700;
}
.lp__detail_access-detail span.item {
  color: #1a51a3;
  font-size: 20px;
}
.lp__detail_access-detail span.item02 {
  font-size: 20px;
}
@media (max-width: 1024px) {
  .lp__detail_access-detail {
    font-size: 1.6vw;
    margin-top: 4vw;
  }
  .lp__detail_access-detail span.item, .lp__detail_access-detail span.item02 {
    font-size: 2vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_access-detail {
    font-size: 3vw;
    margin-top: 5vw;
  }
  .lp__detail_access-detail span.item, .lp__detail_access-detail span.item02 {
    font-size: 3.6vw;
  }
}
.lp__detail_access-sns {
  width: 270px;
  font-size: 0;
  text-align: center;
  margin: 40px auto 0;
}
@media (max-width: 1024px) {
  .lp__detail_access-sns {
    width: 27vw;
    margin: 4vw auto 0;
  }
}
@media (max-width: 767px) {
  .lp__detail_access-sns {
    width: 100%;
    margin: 6vw auto 0;
  }
}
.lp__detail_access-sns > div {
  display: inline-block;
  width: 50px;
  vertical-align: top;
  margin: 0 20px;
}
@media (max-width: 1024px) {
  .lp__detail_access-sns > div {
    width: 5vw;
    margin: 0 2vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_access-sns > div {
    width: 10vw;
    margin: 0 4vw;
  }
}
.lp__detail_access-sns > div a {
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  width: 100%;
  height: 50px;
  border: 2px solid #1a51a3;
  border-radius: 25px;
  background-color: #1a51a3;
  -webkit-transition: background-color 0.4s;
  transition: background-color 0.4s;
}
.lp__detail_access-sns > div a::after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: "";
  width: 25px;
  height: 25px;
  background-size: 100%;
  background-repeat: no-repeat;
  -webkit-transition: background-image 0.4s;
  transition: background-image 0.4s;
  margin: auto;
}
@media (max-width: 1024px) {
  .lp__detail_access-sns > div a {
    height: 5vw;
    border-radius: 2.5vw;
  }
  .lp__detail_access-sns > div a::after {
    width: 2.5vw;
    height: 2.5vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_access-sns > div a {
    height: 10vw;
    border-radius: 5vw;
  }
  .lp__detail_access-sns > div a::after {
    width: 5vw;
    height: 5vw;
  }
}
.lp__detail_access-sns > div a:hover {
  background-color: #fff;
}
@media (max-width: 767px) {
  .lp__detail_access-sns > div a:hover {
    background-color: #1a51a3;
  }
}
.lp__detail_access-sns > div a.instagram::after {
  background-image: url("/img/beer-terrace/cmn/icon_instagram-access.svg");
}
.lp__detail_access-sns > div a.instagram:hover::after {
  background-image: url("/img/beer-terrace/cmn/icon_instagram-access_hover.svg");
}
@media (max-width: 767px) {
  .lp__detail_access-sns > div a.instagram:hover::after {
    background-image: url("/img/beer-terrace/cmn/icon_instagram-access.svg");
  }
}
.lp__detail_access-sns > div a.home::after {
  background-image: url("/img/beer-terrace/cmn/icon_home.svg");
}
.lp__detail_access-sns > div a.home:hover::after {
  background-image: url("/img/beer-terrace/cmn/icon_home_hover.svg");
}
@media (max-width: 767px) {
  .lp__detail_access-sns > div a.home:hover::after {
    background-image: url("/img/beer-terrace/cmn/icon_home.svg");
  }
}
.lp__detail_access-sns > div a.tel::after {
  background-image: url("/img/beer-terrace/cmn/icon_tel.svg");
}
.lp__detail_access-sns > div a.tel:hover::after {
  background-image: url("/img/beer-terrace/cmn/icon_tel_hover.svg");
}
@media (max-width: 767px) {
  .lp__detail_access-sns > div a.tel:hover::after {
    background-image: url("/img/beer-terrace/cmn/icon_tel.svg");
  }
}
.lp__detail_back > a {
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  width: 150px;
  font-size: 16px;
  font-weight: 700;
  line-height: 50px;
  letter-spacing: 1px;
  text-align: center;
  text-decoration: none;
  border: 2px solid #273c59;
  background-color: #273c59;
  -webkit-transition: color 0.4s, background-color 0.4s;
  transition: color 0.4s, background-color 0.4s;
  margin: 0 auto;
}
@media (max-width: 1024px) {
  .lp__detail_back > a {
    width: 200px;
    font-size: 2vw;
    line-height: 6vw;
  }
}
@media (max-width: 767px) {
  .lp__detail_back > a {
    width: 30vw;
    font-size: 3vw;
    line-height: 9vw;
  }
}
.lp__detail_back > a svg {
  display: inline-block;
  position: relative;
  top: -2px;
  fill: #fff;
  width: 10px;
  height: 20px;
  vertical-align: middle;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
  -webkit-transition: fill 0.4s;
  transition: fill 0.4s;
  margin-right: 5px;
}
@media (max-width: 767px) {
  .lp__detail_back > a svg {
    width: 2.4vw;
    height: 3.5vw;
  }
}
.lp__detail_back > a:hover {
  color: #273c59;
  background-color: #fff;
}
.lp__detail_back > a:hover svg {
  fill: #273c59;
}
@media (max-width: 767px) {
  .lp__detail_back > a:hover {
    color: #fff;
    background-color: #273c59;
  }
  .lp__detail_back > a:hover svg {
    fill: #fff;
  }
}